body {
	
}
.headerlogo_right{
	float:right;
	height: 50px;
}

.facebook {
float:right;
margin-top:0px;
display:inline-block;
margin-left:5px;
margin-bottom:10px;
}

.twitter {
float:right;
margin-left:5px;
margin-top:0px;
display:inline-block;
}

.extraLogo{
float:right;
margin-right:10px;
}

.unembedlink{
  background-image:url(../images/fullscreen.png);
  background-repeat:no-repeat;
  display:inline-block;
  height: 16px;
  width: 20px;
  margin:4px 0 4px 4px;
}


